% %% make title page layout taken from AIP Flyer
\pagestyle{empty}
\begin{figure}[th!]
  \raggedright
  \includegraphics[width=0.5\textwidth]{logo-left}
\end{figure}
\vspace{1cm}
% \hspace{-20mm}
\hspace{-\marginparwidth+\oddsidemargin-\marginparsep} % use for first geometry
% \hspace{-1in+\oddsidemargin-\hoffset-\marginparsep} % use for second geometry
\begin{minipage}[c]{\paperwidth}
  \centering
  \includegraphics[width=1.01\paperwidth]{Sternwarte.jpeg}
  % \includegraphics[width=1.01\paperwidth]{Sternwartesmall.jpeg}
\end{minipage}

\vspace{10mm}
\hspace{42mm}
\textcolor{DarkBlueAIP}{\rule[-230pt]{1mm}{250pt}}
\hspace{1em}
\begin{minipage}[t]{0.65\textwidth}
\Huge
\textcolor{DarkBlueAIP}{\textbf{Book of Abstracts}\\
}\LARGE\textcolor{LightBlueAIP}{\textbf{$11^\text{th}$ Applied Inverse Problems \\
Conference in Göttingen} \\
}\textcolor{DarkBlueAIP}{\textbf{September 4-8, 2023}\\[10mm]}
\includesvg[width=0.17\textwidth]{Logo_SFB_1456_kompakt.svg} \hspace{1pt}
\includegraphics[width=0.17\textwidth]{Logo GRK2088_gross.jpg} \hspace{1pt}
\includegraphics[width=0.5\textwidth]{DFG-logo-blau.svg.png}
\end{minipage}
\enlargethispage{50mm}%%needed so that the line goes until the bottom
\pagestyle{empty}

%%%% General information Page adapted from Flyer
\chapter*{General Information}
\pagestyle{fancy}
\begin{multicols}{2}
[
\LARGE
\noindent
\textbf{\textcolor{DarkBlueAIP}{Organizing Team}}
]
\LARGE
\noindent
\textbf{Scientific Committee} \\[0.5\baselineskip]
\large
H. Ammari, ETH Zurich \\
S. Arridge, UCL London \\
E. Beretta, NYU Abu Dhabi \\
F. Cakoni, Rutgers U./USA \\
J. Cheng, Fudan U. Shanghai \\
T. Hohage, U. Göttingen \\
K. Krupchyk, U. California/Irvine \\
G. Nakamura, Hokkaido U. \\
L. Oksanen, U. Helsinki \\
G. Uhlmann, U. Washington \\
A. Yagola, Lomonosov Moscow State U \\
T. Zhou, Zhejiang U \\[1.5\baselineskip]
\LARGE
\textbf{Local Committee} \\[0.5\baselineskip]
\large
T. Hohage (Chair) \\[0.5\baselineskip]
C. Aarset \\
D. Fournier \\
M. Halla \\
B. v. Harrach, U. Frankfurt \\
E. Hetzel \\
S. Huckemann \\
J. Mathias \\
T. Nguyen \\
G. Plonka-Hoch \\
D. Sieber \\
M. Uecker, TU Graz \\
A. Wald \\
F. Werner, U. Würzburg \\
\columnbreak \\
\includegraphics[height=4\baselineskip]{LogoCRC1456.png} \\[0.3\baselineskip]
\includegraphics[height=4\baselineskip]{Logo GRK2088_gross.jpg} \\[0.3\baselineskip]
\includegraphics[height=2.5\baselineskip]{DFG-logo-blau.svg.png} \\[0.5\baselineskip]

\LARGE
\noindent
\textbf{Venue} \\[0.5\baselineskip]
\large
\textbf{Georg-August-Universität} \\
Zentrales Hörsaalgebäude (ZHG) \\
Platz der Göttinger Sieben \\
37073 Göttingen \\[0.5\baselineskip]
\includegraphics[height=3\baselineskip]{Georg-August-Universitaet_Goettingen_Logo.png} \\[0.5\baselineskip]

\LARGE
\noindent
\textbf{Registration} \\[0.5\baselineskip]
\large
\textbf{SAW Tagungsmanagement} \\
78269 Volkertshausen \\
\textcopyright~ SAW Tagungsmanagement \\
\begin{center}
\LARGE
\textbf{\textcolor{DarkBlueAIP}{\url{www.aip2023.de}}}
\end{center}
\normalsize
\end{multicols}

%%%% Table of contentspage

\newpage
\renewcommand{\contentsname}{Table of Contents}
\vfill
\tableofcontents
\vspace{30mm}
\newpage

%%%% Pictures of Plenary Speakers
% \section{Plenary Speakers}
% \LARGE
% \begin{center}
% \renewcommand*{\arraystretch}{5.5}
% \begin{longtable}{L{40mm}L{80mm}}
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/AliFeizmohammadi.jpg}} &
% \textbf{\textcolor{DarkBlueAIP}{Ali Feizmohammadi}} \newline
% University of Toronto, Canada\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/AngkanaRüland.jpg}} &
% \textbf{\textcolor{DarkBlueAIP}{Angkana Rüland}} \newline
% University of Bonn, Germany\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/Colin Guillarmou.jpeg}} &
% \textbf{\textcolor{DarkBlueAIP}{Colin Guillarmou}} \newline
% University Paris-Saclay, France\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/GabrielPaternain.jpg}} &
% \textbf{\textcolor{DarkBlueAIP}{Gabriel Paternain}} \newline
% University of Cambridge, UK\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/GiovanniAlberti.jpeg}} &
% \textbf{\textcolor{DarkBlueAIP}{Giovanni Alberti}} \newline
% University of Genoa, Italy\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/HoussemHaddar.jpg}} &
% \textbf{\textcolor{DarkBlueAIP}{Houssem Haddar}} \newline
% INRIA Paris, France\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/JingniXiao.jpeg}} &
% \textbf{\textcolor{DarkBlueAIP}{Jingni Xiao}} \newline
% Drexel University, USA\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/LaurentGizon.jpg}} &
% \textbf{\textcolor{DarkBlueAIP}{Laurent Gizon}} \newline
% MPS Göttingen, Germany\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/RichardNickl.jpg}}&
% \textbf{\textcolor{DarkBlueAIP}{Richard Nickl}} \newline
% University of Cambridge, UK \\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/XuXiang.jpg}} &
% \textbf{\textcolor{DarkBlueAIP}{Xu Xiang}} \newline
% Zhejiang University, China\\
% \raisebox{-.5\height}{\includegraphics[width=0.25\textwidth]{./pictures_plenaryspeakers/YiranWang.jpeg}} &
% \textbf{\textcolor{DarkBlueAIP}{Yiran Wang}} \newline
% Emory University, USA\\
% \end{longtable}
% \end{center}
